SFML 2.5.1

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

sf::SocketSelector Member List

This is the complete list of members for sf::SocketSelector, including all inherited members.

add(Socket &socket) | sf::SocketSelector |
clear() | sf::SocketSelector |
isReady(Socket &socket) const | sf::SocketSelector |
operator=(const SocketSelector &right) | sf::SocketSelector |
remove(Socket &socket) | sf::SocketSelector |
SocketSelector() | sf::SocketSelector |
SocketSelector(const SocketSelector &copy) | sf::SocketSelector |
wait(Time timeout=Time::Zero) | sf::SocketSelector |
~SocketSelector() | sf::SocketSelector |